Subject: [xrblock] Review of draft-zorn-xrblock-rtcp-xr-al-stat-06

From: "Claire Bi(jiayu)" <[email-masked]>
Date: Thu, 19 Jul 2012 14:59:55 +0800 (CST)

I have reviewed draft-zorn-xrblock-rtcp-xr-al-stat-06 and find some typos in the section 3.2.2:

"

Interval Metric flag (I): 2 bits

This field is used to indicate whether the metrics block is an

Interval or a Cumulative report,

Reserved: 6 bits

This field is used to indicate whether the Burst/Gap Discard

Summary Statistics metrics are Sampled, Interval or Cumulative

metrics, that is, whether the reported values applies to the most

recent measurement interval duration between successive metrics

reports (I=10) (the Interval Duration) or to the accumulation

period characteristic of cumulative measurements (I=11) (the

Cumulative Duration) or is a sampled instantaneous value (I=01)

(Sampled Value).

"

I think this should be fixed as follows:

"

Interval Metric flag (I): 2 bits

This field is used to indicate whether the Burst/Gap Discard

Summary Statistics metrics are Sampled, Interval or Cumulative

metrics, that is, whether the reported values applies to the most

recent measurement interval duration between successive metrics

reports (I=10) (the Interval Duration) or to the accumulation

period characteristic of cumulative measurements (I=11) (the

Cumulative Duration) or is a sampled instantaneous value (I=01)

(Sampled Value).

Reserved: 6 bits

This field is reserved for future definition.  In the absence of

such a definition, the bits in this field MUST be set to zero and

MUST be ignored by the receiver.

"

Beside this, I believe this draft has already been in good shape.

Regards

Claire Bi

---

From: "Huangyihong (Rachel)" <[email-masked]>
Date: Thu, 19 Jul 2012 09:19:17 +0000

Hi Claire,

Confirmed. Thanks.

Best regards,
Rachel

From: [email-masked] [mailto:[email-masked]] On Behalf Of Claire Bi(jiayu)
Sent: Thursday, July 19, 2012 3:00 PM
To: xrblock
Subject: [xrblock] Review of draft-zorn-xrblock-rtcp-xr-al-stat-06

"

   Reserved: 6 bits

 Reserved: 6 bits

Regards

Claire Bi